<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:id="SEUIL"> 
<refnamediv>
  <refname>SEUIL</refname>
  <refpurpose>Valeur à partir de laquelle quelque chose se produit</refpurpose> 
</refnamediv>
<refsection>
  <title>Aperçu</title>
    <para>
       <inlinemediaobject>
          <imageobject>
             <imagedata fileref="../../images/gif/SEUIL.gif" align="center" valign="middle"/>
          </imageobject>
       </inlinemediaobject>
    </para>
</refsection>
<refsection id="Contents_SEUIL">
  <title>Contenu</title>
  <itemizedlist>
    <listitem>
      <para>
        <link linkend="SEUIL">Valeur à partir de laquelle quelque chose se produit</link>
      </para>
    </listitem>
    <listitem>
      <itemizedlist>
        <listitem>
          <para>
            <xref linkend="Palette_SEUIL">Palette</xref>
          </para>
        </listitem>
        <listitem>
          <para>
            <xref linkend="Description_SEUIL">Description</xref>
          </para>
        </listitem>
        <listitem>
          <para>
            <xref linkend="Dialogbox_SEUIL">Boite de dialogue</xref>
          </para>
        </listitem>
        <listitem>
          <para>
            <xref linkend="Seealso_SEUIL">Voir aussi</xref>
          </para>
        </listitem>
      </itemizedlist>
    </listitem>
  </itemizedlist>
</refsection>  
<refsection id="Palette_SEUIL">
  <title>Palette</title>
Non-linéarités
</refsection>
<refsection id="Description_SEUIL">
  <title>Description</title>
<para> Le bloc SEUIL est une valeur à partir de laquelle quelque chose se produit. </para>

</refsection>
<refsection id="Dialogbox_SEUIL">
  <title>Boite de dialogue</title>
<para> Le bloc propose de rentrer 3 paramètres : </para>
<para> - Le premier est le début de l'intervalle </para>
<para> - Le deuxième est la fin de l'intervalle </para>
<para> - Le troisième permet de préciser si les bornes de l'intervalle sont inclues ou exclues </para>
<inlinemediaobject> <imageobject> <imagedata fileref="SEUIL_dialogbox.png" align="center"/> </imageobject> </inlinemediaobject>

</refsection>
<refsection id="Seealso_SEUIL">
  <title>Voir aussi</title>
      <para>
        <link linkend="SEUIL">SEUIL</link>
      </para>
</refsection>
</refentry>
